/*@import url(https://fonts.googleapis.com/css?family=Rubik:400,400i,500,500i,700,700i);*/
@font-face{
    font-family:'Rubik';
    src:
        url(../fonts/Rubik-Light.woff) format('woff'),
        url(../fonts/Rubik-Light.ttf)  format('truetype'),
        url(../fonts/Rubik-Light.svg#Rubik-Light) format('svg');
    font-weight:300;
    font-style:normal
}
@font-face{
    font-family:'Rubik';
    src:
        url(../fonts/RubikLight-Italic.woff) format('woff'),
        url(../fonts/RubikLight-Italic.ttf)  format('truetype');
        /*url(../fonts/RubikLight-Italic.svg#Rubik-Light) format('svg');*/
    font-weight:300;
    font-style:italic
}
@font-face{
    font-family:'Rubik';
    src:
        url(../fonts/Rubik-Regular.woff) format('woff'),
        url(../fonts/Rubik-Regular.ttf)  format('truetype');
        /*url(../fonts/Rubik-Regular.svg#Rubik-Regular) format('svg');*/
    font-weight:normal;
    font-style:normal
}
@font-face{
    font-family:'Rubik';
    src:
        url(../fonts/Rubik-Regular.woff) format('woff'),
        url(../fonts/Rubik-Regular.ttf)  format('truetype');
        /*url(../fonts/Rubik-Regular.svg#Rubik-Regular) format('svg');*/
    font-weight:normal;
    font-style:normal
}
@font-face{
    font-family:'Rubik';
    src:
        url(../fonts/Rubik-Medium.woff) format('woff'),
        url(../fonts/Rubik-Medium.ttf)  format('truetype');
        /*url(../fonts/Rubik-Medium.svg#Rubik-Medium) format('svg');*/
    font-weight:600;
    font-style:normal
}
@font-face{
    font-family:'Rubik';
    src:
        url(../fonts/Rubik-Italic.woff) format('woff'),
        url(../fonts/Rubik-Italic.ttf)  format('truetype');
        /*url(../fonts/Rubik-Italic.svg#Rubik-Italic) format('svg');*/
    font-weight:normal;
    font-style:italic
}